*{
	padding: 0;
	margin: 0;
}
html{
	/* background: #000; */
}
.confirmbtn{
	position: relative;
    z-index: 11;
}
.confirmbtn3{
	-webkit-animation: breathing_an 1s infinite linear alternate;
animation: breathing_an 1s infinite linear alternate;
position: absolute;
top: 7%;
left: 32%;
z-index: 10;
overflow: initial;
}
.setinteractive{
	opacity: 0;
}
.confirmbtn4{
	position: absolute;
    top: 9%;
    left: 13%;
    z-index: 9;
	width: 3.5rem!important;
    height: 2rem!important;
	-webkit-animation: breathing_an 1s infinite linear alternate;
animation: breathing_an 1s infinite linear alternate;
}
.wrappopup{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
    z-index: 110;
	height: 100%;
	display: none;
	height: 100vh;
	overflow: hidden;
	
}
.wrap{
	position: relative;
	width: 100%;
	height: 10rem;
	top: 5%;
	overflow: initial;
}
.fudai{
	position: absolute;
	top: 30%;
	left: 33%;
	width: 130px; 
	width: 130px;
	z-index: 10;
	overflow:initial!important;
}
.fudai2 {
	position: absolute;
	top: 52%;
	top: 37%;
	left: 50%;
	width: 80%;
    z-index: 10;
    margin-left: -40%;
}
.bg_img{
	position: absolute;
	top: -9%;
	left: 21%;
	width: 130px;
	width: 241px;
	opacity: 0;
	z-index: 9;
}

.fudai>img{
	width: 100%;
	height: 100%;
	border-radius: 11px;
	display: block;
}
.fudai_Btn{
	display: flex;
	width: 100%;
	opacity: 0;
	/* display: none; */
}
.close1btn .fudai_Btn{
	display: none;
}
.fudai_Btn > div{
	flex: 1;
}
.fudai_Btn > div img{
	width: 100%;
	height: 100%;
}
.closebtn{
	position: absolute;
    
	bottom: 18%;

    left: 50%;
   
    width: 9%;
    z-index: 10;
    margin-left: -4.5%;

	pointer-events: auto;
	display: none;
}
.rotate-scale-up-ver {
	-webkit-animation: rotate-scale-up-ver 0.65s linear both;
			animation: rotate-scale-up-ver 0.65s linear both;
}
@-webkit-keyframes rotate-scale-up-ver {
0% {
	-webkit-transform: scale(1) rotateY(0);
			transform: scale(1) rotateY(0);
}
50% {
	-webkit-transform: scale(2) rotateY(180deg);
			transform: scale(2) rotateY(180deg);
}
100% {
	-webkit-transform: scale(1) rotateY(360deg);
			transform: scale(1) rotateY(360deg);
}
}
@keyframes rotate-scale-up-ver {
0% {
	-webkit-transform: scale(1) rotateY(0);
			transform: scale(1) rotateY(0);
}
50% {
	-webkit-transform: scale(2) rotateY(180deg);
			transform: scale(2) rotateY(180deg);
}
100% {
	-webkit-transform: scale(1) rotateY(360deg);
			transform: scale(1) rotateY(360deg);
}
}
.slide-fwd-top {
	-webkit-animation: slide-fwd-top 0.45s  cubic-bezier(0.250, 0.460, 0.450, 0.940)  both;
			animation: slide-fwd-top 0.45s  cubic-bezier(0.250, 0.460, 0.450, 0.940)  both;
}
@-webkit-keyframes slide-fwd-top {
	0% {
		-webkit-transform: translateZ(0) translateY(0);
				transform: translateZ(0) translateY(0);
	}
	100% {
		-webkit-transform: translateZ(160px) translateY(-100px);
				transform: translateZ(160px) translateY(-100px);
	}
	}
	@keyframes slide-fwd-top {
	0% {
		-webkit-transform: translateZ(0) translateY(0);
				transform: translateZ(0) translateY(0);
	}
	100% {
		-webkit-transform: translateZ(160px) translateY(-100px);
				transform: translateZ(160px) translateY(-100px);
	}
	}
	.helpanimation {
	opacity:0.6 ;
	-webkit-animation: scale-in-center 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			animation: scale-in-center 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}

	@-webkit-keyframes scale-in-center {
	0% {
	-webkit-transform: scale(0);
			transform: scale(0);

	}
	100% {
	-webkit-transform: scale(8);
			transform: scale(8);

	}
	}
	@keyframes scale-in-center {
	0% {
	-webkit-transform: scale(0);
			transform: scale(0);

	}
	100% {
	-webkit-transform: scale(8);
			transform: scale(8);

	}
	}
.setinteractive{
	color: #fff;
    font-size: 34px;
    display: block;
    width: 73%;
    height: 51%;
    margin-left: 13.5%;
    position: absolute;
    top: 33.5%;
    z-index: 100;
	
}
.setinteractive img{
	width: 90%;
    height: 100%;
}
.bounce-top {
	-webkit-animation: bounce-top 0.9s both;
			animation: bounce-top 0.9s both;
}
@-webkit-keyframes bounce-top {
0% {
-webkit-transform: translateY(-45px);
	transform: translateY(-45px);
-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
opacity: 1;
}
24% {
opacity: 1;
}
40% {
-webkit-transform: translateY(-24px);
	transform: translateY(-24px);
-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}
65% {
-webkit-transform: translateY(-12px);
	transform: translateY(-12px);
-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}
82% {
-webkit-transform: translateY(-6px);
	transform: translateY(-6px);
-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}
93% {
-webkit-transform: translateY(-4px);
	transform: translateY(-4px);
-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}
25%,
55%,
75%,
87% {
-webkit-transform: translateY(0px);
	transform: translateY(0px);
-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}
100% {
-webkit-transform: translateY(0px);
	transform: translateY(0px);
-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
opacity: 1;
}
}
@keyframes bounce-top {
0% {
-webkit-transform: translateY(-45px);
	transform: translateY(-45px);
-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
opacity: 1;
}
24% {
opacity: 1;
}
40% {
-webkit-transform: translateY(-24px);
	transform: translateY(-24px);
-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}
65% {
-webkit-transform: translateY(-12px);
	transform: translateY(-12px);
-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}
82% {
-webkit-transform: translateY(-6px);
	transform: translateY(-6px);
-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}
93% {
-webkit-transform: translateY(-4px);
	transform: translateY(-4px);
-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}
25%,
55%,
75%,
87% {
-webkit-transform: translateY(0px);
	transform: translateY(0px);
-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}
100% {
-webkit-transform: translateY(0px);
	transform: translateY(0px);
-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
opacity: 1;
}
}

 .blin {
	position: absolute;
	top: -36%;
	left: 1%;
	z-index: 8;
	width: 400px;
	height: 400px;
	background-image: url(https://cdn-ujia001.ujia007.com/activity/20220112/6afcca74-7dee-41a2-b250-eee910892bb0.png);
	-o-animation: circle 10s linear infinite;
	-ms-animation: circle 10s linear infinite;
	-moz-animation: circle 10s linear infinite;
	-webkit-animation: circle 10s linear infinite;
	animation: circle 10s linear infinite;
	background-size: 100%;
	display: none;
}
@keyframes circle {
0% {
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
100% {
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	opacity: 1;
}
}
.confirmbtn {
-webkit-animation: breathing_an 1s infinite linear alternate;
animation: breathing_an 1s infinite linear alternate;
}
@keyframes breathing_an {
from {
-webkit-transform: scale(1);
transform: scale(1);
}

to {
-webkit-transform: scale(1.08);
transform: scale(1.08);
}
}		

.floater{
animation-name: floater;
-webkit-animation-name: floater;

animation-duration: 1.5s;	
-webkit-animation-duration: 1.5s;

animation-iteration-count: infinite;
-webkit-animation-iteration-count: infinite;

visibility: visible !important;	
}

@keyframes floater {
0% {
transform: translateY(0%);	
}
50% {
transform: translateY(8%);	
}	
100% {
transform: translateY(0%);
}			
}

@-webkit-keyframes floater {
0% {
-webkit-transform: translateY(0%);	
}
50% {
-webkit-transform: translateY(8%);	
}	
100% {
-webkit-transform: translateY(0%);
}			
}
.minbgimg{
position: relative;
width: 100%;
}
.fudaibtn{
position: absolute;
bottom: 2%;
right: 7%;
width: 40%;
height: 59px;
z-index: 100;
}
.minwrap{
position: relative;
}
.fudaicont{
position: relative;
height: 100%;
}
.interactive img{
    margin-top: 14%;
    margin-left: 6%;
}
.bottomimg{
position: absolute;
bottom: 0;
right: 0%;
width: 100%!important;
height: 28%!important;
z-index: 19;

}
body{
background: #c30f19;
}



.zoomIn {
	
}
.yhua{
	position: absolute;
	width: 3rem;
    height: 3rem;
	/* animation: 1.5s ease 0.4s infinite normal both running zoomIn; */
	top: 10%;
	opacity: 0;
}

.yhua1{
	right: -10px;
    width: 3rem;
    height: 3rem;
}
.yhua2{
	right: -10px;
    width: 2rem;
    height: 3rem;
    top: 74%;
}
.yhua3{
    width: 2rem;
    height: 3rem;
    top: 84%;
}
.yhua img{
	width: 100%;
}
/* @-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }

    50% {
        opacity: 1
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }

    50% {
        opacity: 1
    }
} */
.confirmbtn2{
	
    width: 2rem!important;
    height: 2.1rem!important;
	animation: 2s ease 0s infinite normal both running swing;
}

@-webkit-keyframes swing {
    20% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    40% {
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }

    60% {
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg)
    }

    80% {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }

    to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

@keyframes swing {
    20% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    40% {
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }

    60% {
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg)
    }

    80% {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }

    to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}